[xmonad] xmonad 0.6 wrong version info

Bastian Schnitzler baschni at gmail.com
Fri Feb 1 10:31:48 EST 2008

Hi all!
I just installed xmonad 0.6 and ran xmonad --version, which echoed 'xmonad 0.5'. I think this is wrong :D.

surgeon at localhost ~/Desktop/xmonad-0.6 $ runhaskell Setup.lhs install --user
Installing: /home/surgeon/lib/xmonad-0.6/ghc-6.8.2
Installing: /home/surgeon/bin
Registering xmonad-0.6...
Reading package info from "dist/installed-pkg-config" ... done.
Saving old package config file... done.
Writing new package config file... done.
surgeon at localhost ~/Desktop/xmonad-0.6 $ ~/bin/xmonad --version
xmonad 0.5


More information about the xmonad mailing list